@font-face {
  font-family: 'Clattering';
  src: url('../fonts/ClatteringRegular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ClatteringRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ClatteringRegular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ClatteringRegular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ClatteringRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ClatteringRegular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.ph-item>*{
  margin:0;
  padding:0;
}

.ph-item {
  margin: 0;
  padding: 0;
}

.ph-item {
  margin: 0;
  padding: 0;
  border: none;
}

body {
    opacity: 1;
    transition: 1s opacity;
    z-index: 0;
}

:root {
  --main-color: #ffb700;
}

/*a:hover {
  color: #eee;
}*/

body.fade-out {
    opacity: 0;
    transition: none;
}

.hotel-page-description p {
    padding: 0;
    font-size: 1.5rem;
    margin-bottom: 30px;
}
/*.header-sky.header-top-sky .header-top{
  margin-top: -130px;
}*/

.banner-content, .page-title {
    font-size: 3rem;
    font-weight: 500;
    font-family: 'Playfair Display', serif;
    text-shadow: 0px 0px 5px #000;
}

.banner-tems .banner-content h2{
    font-size: 2.5rem;
    font-weight: 500;
    text-shadow: 0px 0px 5px #000; 
}


/* mobile book button */
.mobile-book-button{
  position: relative;
  float: right;
  margin-top: 16px;
  margin-right: 15px;
  margin-bottom: 8px;
  padding:5px 20px;
  border: 1px solid white;
  border-radius: 0px;
  outline: none;
  line-height: inherit;
  
}

@media (max-width: 480px) {
  .header-sky .header-top .header-top-left {
    float: left;
    display: inline-block;
  }
}

/*.footer-sky .footer-mid{
  background: #c98d16;
  background-color: rgba(1,1,1,0.9);
}*/

@media (min-width: 1200px){
    .header-sky .navbar .navbar-nav .submenu-hover {
        width:320px;
    }
}

.header-sky .header-top a{
  text-shadow: 1px 1px 1px #333;
}


@media (max-width: 767px){
  .header-top .header-top-right {
    float: none;
  }
  .footer-sky .footer-bottom {
      text-align: center;
      padding-top: 0;
  }
  .header-sky.header-top-sky .mobile-book-button {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .header-sky.mobile-book-button{
    margin-top: 12px;
    margin-bottom: 15px;
  }

  .header-sky .navbar {
    height: auto;
    min-height: 69px;
  }
}

@media (max-width: 480px){
  .header-sky .navbar.navbar-fixed-top{
      height: 118px;
  }
}

@media (max-width: 991px) and (min-width: 768px){
  .header-sky .navbar .navbar-header .navbar-brand img {
      width: 90px;
  }
}
.ngapali-about{
  background: url("../images/amata-ngapali-beach-about-us-banner.jpg");
}

.inle-about{
  background:url("../images/amata-inle-resort-about-us-banner.jpg");
}

.inle-dining{
  background:url("../images/amata-inle-resort-dining-header.jpg");
}


.contact-header{
  padding-top: 160px;
  padding-bottom: 40px;
  background: url('../images/contact-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

.career-list{
  margin-top:30px;
}

.career-list .list-group-item{
  margin-bottom: 10px;
}

/* amata ngapali room header*/
.ngapali-rooms{
  padding-top: 160px;
  padding-bottom: 40px;
  background: url('../images/amata-ngapali-resort-room-rates.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}


.about-header{
  padding-top: 160px;
  padding-bottom: 40px;
  background: url('../images/amata-hotel-group-about-us-header.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}


.amata-header .banner-content h2 {
    font-size: 36px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
}

/*.section-slider .check-avail .date-title{
  height: 110px;
}*/

/*.section-slider .check-avail .container .arrival input, .section-slider .check-avail .container .departure input{
  font-size: 25px;
}*/


/*Destination*/
/*.section-slider .check-avail .container .destination, .section-slider .check-avail .container .destination{
    width: 20%;
    background: #fff;
    padding: 24px 26px 30px 35px;
    cursor: pointer;
    overflow: hidden;
}

.section-slider .check-avail .container .destination .btn-group{
  margin-top: -20px;
}

.section-slider .check-avail .container .destination .btn-group .btn {
    font-size: 1.5rem;
    padding: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #353535;
    font-weight: 400;
    font-family: 'Playfair', serif;
    width: 115px;
}

.section-slider .check-avail .container .destination .btn-group .dropdown-menu {
    border: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    min-width: 141px;
    top: 115%;
    left: 0px;
}
*/

.logo-background {
  display: block;
  position: relative;
  background: linear-gradient(to bottom, transparent -90%, white 50%);
  background-size: cover;
  /*margin-top: -150px;*/
  padding-top: 8px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 10px;
  height: auto;
  width: 100%;
  content: '';
}

.text-white{
  color: #fff;
}
.brand{
  display: flex;
}

footer .brand{
  background-color: #f4f4f4;
  height: 100px;
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #f3f3f3;
  align-items: center;
}

footer .brand-img{
  width: 1000px;
  height: 70px;
  margin: 0 auto;
  background: url(../images/footer-logo-image.png) no-repeat 50%;
  background-size: contain;
}
.footer-sky .footer-bottom{
  background: #f5f5f5;
  line-height: 30px;
}


.footer-sky .footer-bottom a, .footer-sky .footer-bottom a:active, .footer-sky .footer-bottom a:focus {
    text-transform: capitalize;
    text-decoration: none;
    font-size: 12px;
    color: #616365;
    margin-left: 12px;
    line-height: 24px;
    font-weight: 700;
    opacity: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none;
}

.footer-sky .footer-mid .padding-footer-mid{
  padding: 10px 0px 10px 0px;
}

.section-slider .check-avail .container .destinations {
    background: #fff;
    width: 12%;
    text-align: center;
    padding-top: 24px;
}

.section-slider .check-avail .container .destinations .btn-group .btn{
    font-size: inherit;
    padding: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #353535;
    font-weight: 400;
    font-family: 'Playfair', serif;
    width: 141px;
}


.home-h4{
  font-size:20px;
}

.section-slider .item .carousel-caption p{
  text-shadow: 3px #fff;
}

.outline{
    margin-top: 22px;
    margin-bottom: 30px;
}

.outline {
    width: 100%;
    height: 25px;
    background: url(../images/Home-1/icon-our.png) no-repeat center center;
    margin-top: 10px;
}


.owl-nav {
    display: block !important;
    transition: all 0.3s ease-in-out;
    opacity: 1;
}

.owl-nav .owl-prev {
    left: 5%;
    top: 50%;
    font-size: 0;
    position: absolute;
}

.owl-nav .owl-prev:before {
    content: "";
    background: url(../images/Home-1/icon-slider-l.png) no-repeat;
    padding: 20px;
    opacity: 0.6;
}

.owl-nav .owl-next {
    right: 5%;
    top: 50%;
    font-size: 0;
    position: absolute;
}

.owl-nav .owl-next:before {
    content: "";
    background: url(../images/Home-1/icon-slider-r.png ) no-repeat;
    padding: 20px;
    opacity: 0.6;
}

.main-site{
  font-size: 1.3rem;
  /*margin-top: 30px;*/
  margin-left: 25px;
  margin-right: 25px;
}
.main-site:hover{
  color: #fff;
  text-shadow: 1px 1px 10px #4444;
}

.fullwidthImage{
  width: 100%;
}

.mega-dropdown {
  position: static !important;
}

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
  background-color: rgba(0,0,0,0.9);
  border: none;
}

/* Hover style
********************************/ 
.navbar .nav > li > a, .mega-menu a
 { 
  -webkit-transition: all 200ms ease;
   -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
     -o-transition: all 200ms ease;
        transition: all 200ms ease; 
  
     /* -webkit-transform: translate3d(0, 0, 0); Webkit Hardware Acceleration*/ 
       -webkit-backface-visibility: hidden; /* Safari Flicker Fix #2 */
       -webkit-transform: translateZ(0);
} 

.mega-dropdown-menu ul  {
    padding: 0;
    margin: 0;
}
.mega-dropdown-menu li{
    list-style: none;
    padding: 0;
}

.mega-dropdown li a{
  font-family: 'Playfair Display', serif;
   color: white;
}

.mega-dropdown li a:hover{
  font-family: 'Playfair Display', serif;
  color: var(--main-color);
}

.header-sky .navbar .navbar-nav  .mega-dropdown-menu li {
   padding: 0;
}

.header-sky .navbar .navbar-nav li a{
  text-shadow: 1px 1px 1px #5d43417a;
}


.header-sky .navbar .navbar-nav li .dropdown-menu .sublinks li a{
    color: white;
    border-bottom: 2px linear-gradient(to right, red , yellow);
    font-size: 1.2rem;
}

.header-sky .navbar .navbar-nav li .dropdown-menu .sublinks li a:hover{
    color: var(--main-color);
}

.header-sky .navbar .navbar-nav li .dropdown-menu .sublinks li {
  border-bottom: 1px solid white;
}

.amata-responsive{
  margin: 0 auto;
  width: 100%;
}

.amata-font{
  font-family: 'Playfair Display', serif; 
}

.thumbnail{
  margin-bottom: 0;
}

.gallery-block{
  display:block!important; margin-bottom: 1.5rem!important;padding-bottom:  1.5rem!important;
}

.overlay-bg {
  opacity: 1;
}

.footer-sky .footer-bottom.bottom-v3{
  border-top: none;
}

.header-sky .navbar .navbar-header .navbar-brand{
  padding-top: 10px;
}


/* Hpa An Logo Slope */
.hpaan-slope{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 140px 0 0;
    border-color: #fff transparent transparent transparent;
    -webkit-transform:rotate(360deg);
}

.nav:before, .nav:after{
  z-index: 9999;
}

/* hotel background color */
.footer-sky .ngapali-bg {
  background: #183861; 
}

.footer-sky .inle-bg{
  background: #231f20; 
}

.footer-sky .bagan-resort-bg{
  background: #635322; 
}

.footer-sky .my-bagan-bg{
  background: #543713; 
}

.footer-sky .hpa-an-bg{
  background: #786956; 
}

.footer-sky .spa-bg{
  background: #394a51;
}

/* trip advisor */
#CDSWIDTC.widTC2015.cx_brand_refresh1{
  margin-bottom: 10px;
  max-width: 148px;
}

#CDSWIDTCH{
  margin-bottom: 10px;
  max-width: 148px;
}

#CDSWIDEXC{
  margin-top: 0px;
  margin-left: 0px;
  max-width: 148px;
}

#CDSWIDCOE{
  margin-left: 0px;
  max-width: 148px;
}

#CDSWIDTC, #CDSWIDTCH, #CDSWIDEXC, #CDSWIDCOE {
  margin:0 auto;
  margin-bottom: 10px;
}

.rooms .wrap-rooms .wrap-box.wrap-box-v4 .rooms-content .sky-h4{
  font-size: 1.8rem;
}

.product-detail_item .text h2{
  font-size: 1.8rem;
}